/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "Lokal Fil:";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "URL:";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "Ubegrænset båndbredde";

"Overwrite all files" = "Overskriv alle filer";
"Append existing files" = "Vedhæft eksisterende filer";
"Rename transferred files with a timestamp appended to the filename" = "Omdøb overførte filer med et tidsstempel vedhæftet til filnavnet";
"Rename existing files with timestamp appended to filename" = "Omdøb eksisterende filer med et tidsstempel vedhæftet til filnavnet";
"Skip transfer of files that already exist" = "Spring overførsel af allerede eksisterende filer over";
"Prompt for action on every file" = "Bed om handling ved hver fil";
"Skip files that match size, modification date or checksum" = "Spring filer over der matcher i størrelse, ændringsdato eller checksum";
/* Synchronization */
"Download changed and missing files" = "Download ændrede eller manglende filer";
"Upload changed and missing files" = "Upload ændrede eller manglende filer";
"Download and Upload" = "Download og Upload";

/* Transfer action for existing files. */
"Overwrite" = "Overskriv";
"Overwrite all files" = "Overskriv alle filer";

/* Toolbar item in Transfer Window. Transfer action for existing files */
"Resume" = "Genoptag";
"Append existing files" = "Vedhæft eksisterende filer";

/* Transfer action for existing files */
"Rename existing" = "Omdøb eksisterende";
"Rename existing files with timestamp appended to filename" = "Omdøb eksisterende filer med et tidsstempel vedhæftet til filnavnet";
"Rename" = "Omdøb";
"Move" = "Move";
"Rename transferred files with a timestamp appended to the filename" = "Omdøb overførte filer med et tidsstempel vedhæftet til filnavnet";

/* Transfer action for existing files */
"Skip" = "Spring over";
"Skip transfer of files that already exist" = "Spring overførsel af allerede eksisterende filer over";
"Compare" = "Compare";
"Skip files that match size, modification date or checksum" = "Spring filer over der matcher i størrelse, ændringsdato eller checksum";

/* Toolbar item */
"Trash" = "Papirkurv";
"Move files that already exist to the Trash" = "Move files that already exist to the Trash";

/* Synchronization actions */
"Download changed and missing files" = "Download ændrede eller manglende filer";
"Upload changed and missing files" = "Upload ændrede eller manglende filer";
"Download and Upload" = "Download og Upload";

/* Synchronize option */
"Mirror" = "Spejl";

/* NSMenuItem (Neue Verbindung öffnen) : <title:Open new connection> (oid:144) */
"Open single connection" = "Åben ny forbindelse";

/* NSMenuItem (Use browser connection) : <title:Use browser connection> (oid:145) */
"Use browser connection" = "Brug browser forbindelse";
"Open multiple connections" = "Open multiple connections";
"Connections" = "Forbindelser";
"{0} Connections" = "(0) forbindelser";
"Log" = "Log";
